# Package com.aispeech.dui

- Interface Summary
  Interface | Description
  --- | ---
  BusClient.Handler |

- Class Summary
  Class | Description
  --- | ---
  BaseNode | node life cycle
  BusClient |
  BusClient.Multipart |
  BusClient.RPCResult |
  BusClient.XSocket |

- Exception Summary
  Exception | Description
  --- | ---
  BusClient.BusClientImplementException |
  BusClient.BusClientRuntimeException |